# $torrent.state Returns state of torrent (Stopped, Stalled, Seeding, Downloading)
Usage
    $torrent.state <torrent_number>
Description
Returns state of torrent (Stopped, Stalled, Seeding, Downloading) Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.state <torrent_number>
See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013